.buttons {
    text-align: center;
}
.buttons a {
  font-size: 50px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
}
.buttons a:hover {
  text-decoration: none;
}
.btn-hover {
    width: 100%;
    cursor: pointer;
    /*height: 150px;*/
    padding: 41px 0;
    text-align:center;
    border: none;
    background-size: 300% 100%;
    border-radius: 5px;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.btn-hover:hover {
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.btn-hover:focus {
    outline: none;
}
.btn-hover.color-1 {
    background-image: linear-gradient(to right, #ba0813, #ba0714, #87000a, #87000a);
}
@media only screen and (max-width: 991px) {
  .buttons a {
    font-size: 40px;
  }
  .btn-hover {
    /*height: 100px;*/
    padding: 22px 0;
  }
  @media only screen and (max-width: 768px) {
    .buttons a {
      font-size: 28px;
    }
    .btn-hover {
      /*height: 80px;*/
      padding: 21px 0;
    }
    @media only screen and (max-width: 425px) {
      .buttons a {
        font-size: 22px;
      }
      .btn-hover {
        /*height: 60px;*/
        padding: 15px 0;
      }
  }
}